﻿.tabla
{
	border:0;
	padding:0;
	margin:auto;
}
.menu
{
	color:#FBD237;
	font-family: 'Shanti', sans-serif;	
	font-size:14px;
	text-decoration:none;
}

.menu:hover 
{
	color: #FFFFFF;
	font-family: 'Shanti', sans-serif;	
	font-size: 14px;
	text-decoration: none;
}

.menu:visited 
{
	color: #FBD237;
	font-family: 'Shanti', sans-serif;	
	font-size: 14px;
	text-decoration: none;
}

.menu:visited:hover 
{
	color: #FFFFFF;
	font-family: 'Shanti', sans-serif;	
	font-size: 14px;
	text-decoration: none;
}


.link
{
	color:#FBD237;
	font-family: 'Shanti', sans-serif;	
	font-size:14px;
	text-decoration:none
}

.link:hover 
{
	color: #FFFFFF;
	font-family: 'Shanti', sans-serif;	
	font-size: 14px;
	text-decoration:underline
}

.link:visited 
{
	color: #FBD237;
	font-family: 'Shanti', sans-serif;	
	font-size: 14px;
	text-decoration: none;
}

.link:visited:hover 
{
	color: #FFFFFF;
	font-family: 'Shanti', sans-serif;	
	font-size: 14px;
	text-decoration: none;
}

.textofooter
{
	color:#FFFFFF;
	font-family: 'Shanti', sans-serif;	
	font-size:14px;
}

.titulo
{
	color:#FBD237;
	font-family: 'Shanti', sans-serif;	
	font-size:22px
}

.subtitulo
{
	color:#FBD237;
	font-family: 'Shanti', sans-serif;	
	font-size:18px
}

.texto
{
	color:#FFFFFF;
	font-family: 'Shanti', sans-serif;	
	font-size:15px;
}

#Tgaleria td
{
	padding-bottom:20px;
}

.titulo2
{
    color: #FFFFFF;
	font-family: 'Shanti', sans-serif;	
    font-size: 22px;
    padding-top:10px;
}


